bundles=com.liferay.oauth2.provider.jsonws#4.0.18##,com.liferay.oauth2.provider.rest#4.0.38.hotfix-6098-7413##,com.liferay.oauth2.provider.scope.impl#4.0.22##,com.liferay.oauth2.provider.service#4.0.50##,com.liferay.oauth2.provider.shortcut#4.0.14##,com.liferay.oauth2.provider.web#4.0.49##
category=Liferay Foundation - Liferay Plugin for OAuth 2.0 - Impl
context-names=
description=Liferay Foundation - Liferay Plugin for OAuth 2.0 - Impl
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=241014114746855
restart-required=true
title=Liferay Foundation - Liferay Plugin for OAuth 2.0 - Impl
version=1.0